header {
	position: relative;
	/*min-height: 200px;*/
	padding: 20px 0 20px 0;
}

.inner {
	width: 90vw;
	margin: auto;
	text-align: center;
}

h1 img {
	width: 200px;
	margin: 0 auto 0 auto;
	line-height: 1;
}

h2 {
	font-size: 1.4em;
	line-height: 1.5em;
}

header p {
	font-size: 1.4em;
	line-height: 1.5em;
}



/*================================================
 *  main 
 ================================================*/
main {
	padding-bottom: 1em;
}

.inner-main {
	width: 90vw;
	margin: auto;
	text-align: left;
}

.inner-main h3 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin-top: 1em;
	margin-bottom: 1em;
}

.inner-main h4 {
	font-size: 1.1em;
	line-height: 1.2em;
	margin-top: 1em;
}



/*================================================
 *  other
 ================================================*/

.dsp-no-sp {
	display: none;
	visibility: hidden;
}

.br-sp {
	display: block;
}

.br-pc {
	display: none;
}

.pt-large {
	padding-top: 30px;
}

.pb-large {
	padding-bottom: 30px;
}

.mt-middle {
	margin-top: 10px;
}

.mt-large {
	margin-top: 30px;
}

.mt-xlarge {
	margin-top: 40px;
}

.mt-xxlarge {
	margin-top: 60px;
}

.mb-middle {
	margin-bottom: 10px;
}

.mb-large {
	margin-bottom: 30px;
}

.mb-xlarge {
	margin-bottom: 40px;
}

.mb-xxlarge {
	margin-bottom: 60px;
}